MDINSPECT(1)

NAME
mdinspect - sanity checking for molecular dynamics trajectories

DESCRIPTION
usage: mdinspect [-h] [-t TOPOLOGY] [--bond-low BOND_LOW]

    [--bond-high BOND_HIGH] [--rmsd-tolerance RMSD_TOLERANCE] files [files ...]

Sanity checking for molecular dynamics trajectories. This script is currently a work in progress. Contributions are encouraged.

  positional arguments:

files
    Input trajectory file(s), in any supported format.

  optional arguments:

-h, --help
    show this help message and exit

-t TOPOLOGY, --topology TOPOLOGY
    Topology for the system (.prmtop/.pdb)

--bond-low BOND_LOW
    Minimum fraction of sum of covalent radii for bonded atoms. Default=0.4

--bond-high BOND_HIGH
    Maximum fraction of sum of covalent radii for bonded atoms. Default=1.2

--rmsd-tolerance RMSD_TOLERANCE
    Maximum tolerance for percent change in RMSD. Default=100.0